Those Adobe Flash updates you are being prompted to install – should be installed!

Adobe Flash Player

Adobe Flash Player Updates for October 8, 2012

Adobe Security Bulletin APSB12-22 for October 8th, 2012 details vulnerabilities that exist in versions of the Adobe Flash Player and Adobe Air that run on:

  • Microsoft Windows
  • Apple Macintosh
  • Linux
  • Android 2.x – 4.x

These updates address CRITICAL vulnerabilities and installation should not be delayed in order to protect your computer, tablet or smart phone.

Should you have questions about how these updates might affect you or your business, please call us at 864-990-4748.

Share and Enjoy:
  • Print
  • Facebook
  • Google Bookmarks
  • LinkedIn
  • Add to favorites
  • email
  • PDF
  • Reddit
  • RSS
  • Twitter

Leave a Reply

Your email address will not be published.